package com.izouma.nineth.enums;

public enum PayMethod {
    WEIXIN("微信"),
    ALIPAY("支付宝");

    private final String description;

    PayMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
